/*

RRRRRRRRRRRRRRRRR         WWWWWWWW                           WWWWWWWW     DDDDDDDDDDDDD
R::::::::::::::::R        W::::::W                           W::::::W     D::::::::::::DDD
R::::::RRRRRR:::::R       W::::::W                           W::::::W     D:::::::::::::::DD
RR:::::R     R:::::R      W::::::W                           W::::::W     DDD:::::DDDDD:::::D
 R:::::R     R:::::R       W:::::W           WWWWW           W:::::W        D:::::D    D:::::D
 R:::::R     R:::::R        W:::::W         W:::::W         W:::::W         D:::::D     D:::::D
 R:::::RRRRRR:::::R          W:::::W       W:::::::W       W:::::W          D:::::D     D:::::D
 R:::::::::::::RR             W:::::W     W:::::::::W     W:::::W           D:::::D     D:::::D
 R::::RRRRRR:::::R             W:::::W   W:::::W:::::W   W:::::W            D:::::D     D:::::D
 R:::::R     R:::::R            W:::::W W:::::W W:::::W W:::::W             D:::::D     D:::::D
 R:::::R     R:::::R             W:::::W:::::W   W:::::W:::::W              D:::::D     D:::::D
 R:::::R     R:::::R              W:::::::::W     W:::::::::W               D:::::D    D:::::D
RR:::::R     R:::::R              W:::::::W       W:::::::W              DDD:::::DDDDD:::::D
R::::::R     R:::::R               W:::::W         W:::::W               D:::::::::::::::DD
R::::::R     R:::::R                W:::W           W:::W                D::::::::::::DDD
RRRRRRRR     RRRRRRR                 WWW             WWW                 DDDDDDDDDDDDD

*/

body {
	width: 100%;
}
.navbar__toggler {display: none;}

/* height: 1050px */
@media screen and (max-width: 1680px) {
	.container-fluid {
		max-width: 90vw;
	}
}


/* height: 900px */
@media screen and (max-width: 1600px) {

}


/* height: 864px */
@media screen and (max-width: 1536px) {

}



/* height: 900px */
@media screen and (max-width: 1440px) {

}


/* height: 768px */
@media screen and (max-width: 1366px) {

}



/* height: 768px */
@media screen and (max-width: 1360px) {

}



/* height: 1024 & 720px */
@media screen and (max-width: 1280px) {
	.container {
		max-width: 80vw;
	}

	#uslugi .col-4 h6 {
		font-size: .75rem;
		line-height: 1.2em;
	}
}



/* height: 768px, 600px */
@media screen and (max-width: 1199px) {
	.navbar-nav li {margin-left: 15px;}
	.tel {
		min-width: 193px;
		font-size: 21px;
	}

	#uslugi .col-4 {
		width: calc(100% * 6/12 - (30px - 30px * 6/12));
    	max-width: calc(100% * 6/12 - (30px - 30px * 6/12));
		flex-basis: calc(100% * 6/12 - (30px - 30px * 6/12));
		margin-right: 30px;
	}

	#uslugi .col-4:nth-child(2n) {margin-right: 0;}

	aside .news a img {max-width: 80px;}
}

@media screen and (max-width: 1023px) {
	#navbar {
		overflow: visible;
	}

	body::after {display: none;}

	.navbar__toggler {
		display: block;
		padding: 3px;
		border: 1px solid #111;
		background: #ffffff;
	}

	.navbar__toggler span {
		display: block;
		margin: 4px;
		width: 30px;
		height: 3px;
		background: #2FBEEF;
	}

	.tel img {
		max-height: 27px;
	}

	.navbar-nav {
		position: absolute;
		top: 100%;
		left: 0;
		width: 100%;
		background: #ffffff;
		display: block;

		transform-origin: top;
		transition: all .2s;
		transform: scaleY(0);
		opacity: 0;
	}

	.navbar-nav.show {
		transform: scaleY(1);
		opacity: 1;
	}

	.navbar-nav li {
		margin-left: 0;
		width: 100%;
		display: block;
	}

	.navbar-nav a {
		display: block;
		padding: 10px 15px;
		width: calc(100% - 30px);
		border-top: 1px solid #e2e2e2;
	}

	.navbar-nav a:hover,
	.navbar-nav a:focus,
	.navbar-nav a.active {
		background: #2FBEEF;
		color: white;
	}

	.navbar-nav a::after {display: none;}

	.logo img {height: 55px;}
	#navbar {height: 75px;}
	body {padding-top: 75px;}

	header .swiper-container img {
		display: block;
		max-height: 80vh;
	}

	footer .col-4,
	footer .col-5,
	footer .col-7,
	footer .col-8 {
		margin-right: 0;
		width: 100%;
		max-width: 100%;
		flex-basis: 100%;
	}

	footer .content-between {
		flex-direction: column;
		align-items: center;
		justify-content: center;
	}

	.madeby {
		margin-top: 10px;
	}

	article.col-8,
	aside.col-4 {
		margin-right: 0;
		margin-bottom: 30px;
		width: 100%;
		max-width: 100%;
		flex-basis: 100%;
	}
}

@media screen and (max-width: 800px) {
	header h1 {
		font-size: 2rem;
		line-height: 2.3rem;
	}
}

@media screen and (max-width: 768px) {}

@media screen and (max-width: 640px) {
	.col-4, #uslugi .col-4, .col-7 {
		width: 100%;
		max-width: 100%;
		flex-basis: 100%;
		margin-right: 0;
	}
}

@media screen and (max-width: 600px) {}

@media screen and (max-width: 480px) {
	.tel {
		min-width: 10px;
		font-size: 17px;
		word-break: keep-all;
		flex-wrap: nowrap;
		white-space: nowrap;
	}

	main img {
		max-width: 100%;
		height: auto;
	}

	#firma .img1 {
		position: relative;
	}

	#firma .img3,
	#firma .img2 {
		display: none;
	}

	#firma .col-7 {
		position: relative;
		min-height: 10px;
	}

	article.col-8 h1 {
		font-size: 35px;
		margin-bottom: 1px;
	}
}

@media screen and (max-width: 435px) {
	.tel {
		display: none;
	}
}

@media screen and (max-width: 425px) {}

@media screen and (max-width: 414px) {
	.container {
		max-width: 90vw;
	}

	header .container {
		max-width: 80vw;
	}

	header h1 {
		font-size: 1.5rem;
		line-height: 1.3em;
	}
}

@media screen and (max-width: 375px) {
	header .swiper-container img {
		display: block;
		max-height: 50vh;
	}

	header p {display: none;}

	.mysza {display: none;}

	header .col-5, header .col-4 {
		align-items: flex-end
	}

	#uslugi .col-4 img {max-width: 100px;}
}

@media screen and (max-width: 360px) {}

@media screen and (max-width: 320px) {}


